# MissingResourceException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions

| MissingResourceException (const LogString &key)
| MissingResourceException (const MissingResourceException &src)
MissingResourceException & | operator= (const MissingResourceException &)

## Constructor & Destructor Documentation

MissingResourceException | ( | const LogString & | key | ) |

MissingResourceException | ( | const MissingResourceException & | src | ) |

## Member Function Documentation

MissingResourceException& operator= | ( | const MissingResourceException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h